format_version: '1.0'

# old file name: linux-3.12-rc1.tar.xz-68_1-drivers--net--wireless--ath--ath9k--ath9k_htc.ko-ldv_main1_false-unreach-label.cil.out.c
input_files: 'linux-3.12-rc1.tar.xz-68_1-drivers--net--wireless--ath--ath9k--ath9k_htc.ko-ldv_main1.cil.out.c'

properties:
  - property_file: ../../../properties/unreach-label.prp
    expected_verdict: false
